Subject: RE: Shipping bags needed
From: "Linda Czerwinski" <[email-masked]>
To: "'LLPS Customer Service'" <[email-masked]>
Cc: "Nick Oleksienko" <[email-masked]>
Date: Mon, 18 Jan 2016 16:02:40 -0500

Hi Michael,

We show  0 inventory  on the #PM14600  14"x17" Plain Prolite mailer.   I
believe we had shipped the last of what we had in stock back in June 2015.

I will check with Nick when he comes back on Wed., 1/20 to see what he would
suggest.  

Thank you,

 

LINDA CZERWINSKI

26300 BUNERT 

WARREN,  MI  48089

PH:  586-771-7800 X 118

FAX:  586-771-5440

[email-masked]

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Monday, January 18, 2016 3:01 PM
To: Linda Czerwinski <[email-masked]>
Subject: Re: Shipping bags needed

Hello Linda.

It should be under Labor Law Poster Service.

Thank you,
Michael B
LLPS

From: Linda Czerwinski <mailto:[email-masked]>  

Sent: Monday, January 18, 2016 2:57 PM

To: 'LLPS Customer Service' <mailto:[email-masked]>  

Cc: Nick Oleksienko <mailto:[email-masked]>  

Subject: RE: Shipping bags needed

Good afternoon Michael,

Your e-mail was received, thank you.  

Nick is on vacation until Wed., 1/20.   If you could let me know what
company name you had placed your previous order it would be helpful to cross
reference.   (Or any additional information).   

Thanks again,

 

LINDA CZERWINSKI

26300 BUNERT 

WARREN,  MI  48089

PH:  586-771-7800 X 118

FAX:  586-771-5440

[email-masked] <mailto:[email-masked]> 

 

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Friday, January 15, 2016 1:50 PM
To: Nick Oleksienko <[email-masked]
<mailto:[email-masked]> >
Subject: Shipping bags needed

Hello Nick.

We are starting to use up the shipping bags we last got from you and I
wanted to look into getting another shipment sent out. I am not sure if we
depleted your stock of that discontinued bag or if you have more of those.
Let me know what products are available and we can talk about what
quantities we might need. I look forward to hearing from you.

Thank you,
Michael B
LLPS